<!-- START CSS STYLE FILE CALL -->
<link href="../files/delivery_tracking/css/delivery_tracking.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/delivery_tracking/js/delivery_tracking.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START MAIN CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Gestion Commandes</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez rechercher une commande par son numéro de suivi et modifier son statut
                <br/>
                Cliquez sur l'ID pour accéder à la commande en back office
                <br/>
                Cliquez sur le numéro de suivi pour accéder à la page de suivi du colis
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box table-responsive" id="order_table">
                                    <!-- START DATATABLE -->

                                    <!-- END DATATABLE -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END MAIN CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>